Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups.blocks
Interface DistributedTree.ViewListener

Enclosing class:
  DistributedTree

    public static interface DistributedTree.ViewListener

Method Summary
`void` | `viewChange(java.util.Vector new_mbrs, java.util.Vector old_mbrs)`

Method Detail

### viewChange

    void viewChange(java.util.Vector new_mbrs,
                    java.util.Vector old_mbrs)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.